a{
	color: rgba(63,55,22,0.80);
	text-align: center;
	text-decoration: none;
}
.mh11 {
color: rgba(63,55,22,0.80);
transition: all 0.5s;
position: relative;
}

.mh11:before{
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 1;
transition: all 0.3s;
}
.mh11:hover:before{
opacity: 0;
transform: scale(1.2,1.2);
}
.mh11:after{
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 1;
opacity: 0;
background-color: rgba(255,255,255,0.25);
transition: all 0.3s;
transform: scale(0.5,0.5);
}
.mh11:hover:after{
opacity: 1 ;
transform: scale(1,1);
}
	body{
		font-family: "Microsoft JhengHei";
	}